Loading...
Searching...
No Matches
caf::policy::arg< Ts > Struct Template Reference

Provides a wrapper to pass policy types as values to functions. More...

`#include <arg.hpp>`

## Static Public Attributes

static const arg | value

## Detailed Description

template<class... Ts>
struct caf::policy::arg< Ts >

Provides a wrapper to pass policy types as values to functions.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/policy/arg.hpp